div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer1
{
   background-color: transparent;
   border: 5px #802500 solid;
}
#wb_loginform
{
   background-color: transparent;
   border-top-width: 5px;
   border-right-width: 5px;
   border-bottom-width: 0px;
   border-left-width: 5px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #802500;
   border-right-color: #802500;
   border-bottom-color: #802500;
   border-left-color: #802500;
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text2 div
{
   text-align: right;
}
#username
{
   border: 1px #802500 solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   background-color: transparent;
   color :#2F4F4F;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
}
#password
{
   border: 1px #802500 solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   background-color: #FFFFFF;
   color :#2F4F4F;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#login
{
   border: 0px #B22222 solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   background-color: #003D80;
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: bold;
   font-size: 16px;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text3 div
{
   text-align: right;
}
#Layer3
{
   background-color: #F5F5F5;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#Login_Options_Layer
{
   background-color: #FFFFFF;
}
#User_ID_button
{
   border: 4px #008000 outset;
   background-color: #802500;
   color: #FFFFFF;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-size: 16px;
}
#Access_code_button
{
   border: 4px #802500 outset;
   background-color: #003D80;
   color: #FFFFFF;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-size: 16px;
}
#wb_Access_Code_Login_Form
{
   background-color: #FFFFFF;
   border-top-width: 5px;
   border-right-width: 5px;
   border-bottom-width: 0px;
   border-left-width: 5px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #802500;
   border-right-color: #802500;
   border-bottom-color: #802500;
   border-left-color: #802500;
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text5 div
{
   text-align: right;
}
#Editbox1
{
   border: 1px #008000 solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   background-color: transparent;
   color :#2F4F4F;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
}
#Editbox2
{
   border: 0px #802500 solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   background-color: transparent;
   color :#F5F5F5;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Button2
{
   border: 0px #B22222 solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   background-color: #008000;
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: bold;
   font-size: 16px;
}
#Layer2
{
   background-color: #FFFFFF;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
